### Method

# GtkSource GutterRenderer get_alignment_mode

#### Declaration [src]

    GtkSourceGutterRendererAlignmentMode
    gtk_source_gutter_renderer_get_alignment_mode (
      GtkSourceGutterRenderer* renderer
    )

#### Description [src]

Get the alignment mode.

The alignment mode describes the manner in which the renderer is aligned (see `GtkSourceGutterRenderer:xalign` and `GtkSourceGutterRenderer:yalign`).

Gets property | `GtkSource.GutterRenderer:alignment-mode`

#### Return value

Type: `GtkSourceGutterRendererAlignmentMode`

A `GtkSourceGutterRendererAlignmentMode`.